<?php
// Start the session
session_start();

// Destroy session variables
session_unset();

// Destroy the session itself
session_destroy();

// Delete cookies by setting their expiration time in the past
setcookie("phone", "", time() - 3600, "/", "", false, true);
setcookie("fullname", "", time() - 3600, "/", "", false, true);

// Redirect to the login page or home page
header("Location: login.php");
exit;
?>
